Bug 31037 - php-4.04pl1-9.alpha.rpm causes apache crash on startup
php-4.04pl1-9.alpha.rpm causes apache crash on startup
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.3
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-07 19:38 EST by Elliot Lee
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 17:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Lee 2001-03-07 19:38:11 EST
What the summary says.
Comment 1 Glen Foster 2001-03-08 17:56:55 EST
We (Red HAT) should really fix this before next release.
Comment 2 Elliot Lee 2001-03-08 18:55:53 EST
I know it is highly unusual for the bug reporter to close with WORKSFORME, but I
can't reproduce it now, sorry.

Note You need to log in before you can comment on or make changes to this bug.